@import url('https://fonts.googleapis.com/css2?family=Martel+Sans:wght@300&display=swap');

.NeuroGardenFont{
    font-family: 'Martel Sans', sans-serif; text-transform: uppercase; letter-spacing: 1.5px;
}

.header.dark {
    background: #667058;
}

.bg-black-06 {
    background: rgba(0, 0, 0, 0.2) !important;
}

.section-lg {
    padding: 60px 0 !important;
}

.team-wrapper .team-box {
    text-align: left;
}

.ngScrollTop {
    background: #f2e6d6 !important;
    color: #667059 !important;
}

.ngFooter {
    background: #667059 !important;
}

.ngNameTitleEmploye {
    font-size: 1.10em !important;
    font-family: 'Open Sans' !important;
}

.ngSvgIconMainPage {
    width: 48px;
}

.ngServicesIconTextMainPage {
    text-align: center;
    margin-top: 5px;
}

.ngServicesBoxMainPage {
    background: #f2e6d6;
    margin: 5px;
}

.ngServicesBoxMainPageBorder {
    border-right: 2px;
    border-color: white;
    border-right-style: solid;
}

.ngAboutUsText {
    text-align: left;
}

.ngDiagnosticsText {
    text-align: left;
}

.ngRehabilitationText {
    text-align: left;
}

.ngIndividualExerciseText {
    text-align: left;
}

.ngQuestionsText {
    text-align: left;
}

.ngPriceRemarks {
    text-align: left;
    margin-top: 15px
}

.ngEuroRate {
    text-align: left;
    font-weight: bold;
}

.ngPriceHeader {
    color: #667059;
    font-size: 1.5em;
}

.npPriceNeuroGardenInfo {
    text-align: right;
    margin-top: 10px
}

.npPriceBox {
    text-align: center
}

.ngDescriptionDiagnostics {
    margin-bottom: 50px !important;
    color: #667058 !important;
    font-weight: unset !important;
    text-align: center !important;
}

.ngQuestionsTitle {
    background: #f2e6d6;
}

.ngTherapyText {
    text-align: left;
}

.techniqueHero{
    background-color: #909A7e
}

.a {
    color: #0d6efd !important;
}

.map-responsive{
    /* overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;*/
}

.map-responsive iframe{
   /* left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute; */
}

.textBreakWord{
    word-break: break-word;
    word-wrap: break-word;
    hyphens: auto
}